Subject: bug#50467: Could :properties have index entries in the elisp manual?

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 25 Aug 2022 16:26:47 +0200

Eli Zaretskii <[email-masked]> writes:

>> How important is this consideration?  In other words, how serious of a
>> breakage are we risking?  For example, if it is just that the index
>> entries won't work in other info readers, that seems acceptable to me.
>
> It is serious enough that the Texinfo manual advises against it.
> Which in practice means we should use it sparingly, only for very
> important attributes that aren't readily accessible otherwise.

It seems like the info readers now support quoted node names (see
bug#57277), but info.el doesn't.